{% extends "layout/admin.html" %}
{% block page_title %}Clonar contenido{% endblock %}
{% block title %}Clonar contenido{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col m8">
        <form method="POST" class="form-horizontal" enctype="multipart/form-data" >
            {%csrf_token%}
            {{form|materializecss}}
            <p><button class="waves-effect waves-light btn btn-large blue right" type="submit"> <i class="fa fa-save"></i> Guardar</button>
        </form>
    </div>
</div>
{% endblock %}
{% block js %}
<script src="//cdn.ckeditor.com/4.7.1/standard/ckeditor.js"></script>
<script>
var config = {
    extraAllowedContent : [
        'div(col-md-*,col-lg-*,row,jumbotron,text-*, card, card-*)',
        'table(table,table-*)',
        'tr(table-*)',
        'a(btn,btn-*,card-*)',
        'em(fa,fa-*)',
        'p(text-*)',
        'img[data-original](img-*)',
        'iframe[src]',
        ]
}
CKEDITOR.replace('id_body',config);
if(document.getElementById("id_include") !== null){CKEDITOR.replace('id_include',config);}
if(document.getElementById("id_recommendations") !== null){CKEDITOR.replace('id_recommendations',config);}
</script>
{% endblock %}
<div class="row">
    <div class="col-6"><a class="btn btn-main">Hola</a></div>
    <div class="col-6">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
</div>